package com.hzya.frame.sys.contrastTask.entity;

import java.util.List;

/**
 * 对照任务返回对象
 *
 * @author makejava
 * @since 2023-08-08 16:33:59
 */
public class ReturnContrastDataDto {


    //id
    private String id;
    //编码
    private String code;
    //名称
    private String name;
    //纳税人识别号
    private String tin;
    //手机号
    private String tel;
    //身份证号
    private String ic;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTin() {
        return tin;
    }

    public void setTin(String tin) {
        this.tin = tin;
    }

    public String getTel() {
        return tel;
    }

    public void setTel(String tel) {
        this.tel = tel;
    }

    public String getIc() {
        return ic;
    }

    public void setIc(String ic) {
        this.ic = ic;
    }
}

